/*
 Theme Name:     IY Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Including You Child Theme based on Divi
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.7.7
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.et_fixed_nav #logo {
    margin-bottom: 0;
    max-height: 50px;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
    color: #7CC68D !important;
}

.et_pb_widget a {
    color: #7cc68d;
    text-decoration: none;
}

.et_pb_widget {
    float: left;
}


